Subject: Re: the next chunk of iov_iter-net stuff for review

From: Al Viro <[email-masked]>
Date: Tue, 9 Dec 2014 23:13:10 +0000

On Tue, Dec 09, 2014 at 10:49:28PM +0000, Al Viro wrote:

> OK, rebase is in
> git://git.kernel.org/pub/scm/linux/kernel/git/viro/vfs.git for-davem-2,
> individual patches - in followups (first 13 - iov_iter, then 12 net-related)

PS: the pile next after that one is also there, in 
git://git.kernel.org/pub/scm/linux/kernel/git/viro/vfs.git iov_iter-net-2
but that one contains several things I'd *really* like to hear comments
about (asked about all of them on netdev, no reply so far).  Let's sort this
one out first...

Al, diving back into VFS-related queues...